mutation ChangePasswordMutation($password: String!, $attributes: PasswordInput!) {
    changePassword(password: $password, attributes: $attributes) {
        success
        message
        errors { path message }
    }
}
